#home {
    margin: 0 auto;
    width: 90%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#blogTitle h1 {
    font-size: 50px;
    font-weight: bold;
    line-height: 1.5em;
}

#navList {
    font-size: 18px;
}

#navList a{
    padding-top:15%;
}

#navList a:hover{
    color:#4C9ED9;
}

#mainContent {
    float: right;
}

#sideBar {
    float: left;
}

#cnblogs_post_body h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
h3 {
    color: #fff;
    background-color: #008eb7;;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px;
    margin: 10px 0px;
    text-shadow: 2px 2px 3px #404040;
}
code {
    font-size: 12px;
    font-family: Consolas, monospace, serif;
    color: #dd0055;
    white-space: nowrap;
    padding: 1 4px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    background: #fafafa;
}